MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001214VCMIGUI - Battlespublic2013-02-22 00:442016-11-11 08:22
ReporterRandjan 
Assigned ToAVS 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OSWindows OS Version7 Ultimate
Product Version0.91b 
Target VersionFixed in Version0.98 
Summary0001214: Spell Slow's animation appears over the creature's torso, instead of under their feet.
DescriptionAs the summary says. Look at the 2 pictures uploaded.
Steps To ReproduceCast the spell "slow" on any creature.
Additional InformationThe picture says VCMI 0.91, but the bug occurs in 0.91b too, that is why I marked it as 0.91b bug. Also, the animation stands over other creatures, if there are any next to the targeted one.
TagsNo tags attached.
Attached Filespng file icon H3 battle.png [^] (1,894,650 bytes) 2013-02-22 00:44
png file icon VCMI battle.png [^] (1,392,069 bytes) 2013-02-22 00:45

- Relationships
related to 0000059assignedTow dragon Luck (Fortune) animation is shown too fast and positioned too low 

-  Notes
(0005668)
AVS (administrator)
2015-03-29 13:55

Not reproducible any-more.

- Issue History
Date Modified Username Field Change
2013-02-22 00:44 Randjan New Issue
2013-02-22 00:44 Randjan File Added: H3 battle.png
2013-02-22 00:45 Randjan File Added: VCMI battle.png
2013-04-01 09:50 Warmonger Relationship added related to 0000059
2014-05-18 21:06 AlexVinS Assigned To => AlexVinS
2014-05-18 21:06 AlexVinS Status new => assigned
2014-06-11 03:38 AVS Assigned To AlexVinS => AVS
2015-03-29 13:55 AVS Note Added: 0005668
2015-03-29 13:55 AVS Status assigned => resolved
2015-03-29 13:55 AVS Fixed in Version => 0.98
2015-03-29 13:55 AVS Resolution open => fixed
2016-11-11 08:22 SXX Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean